#sharebuttons {
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    -ms-transition: opacity 100ms;
    transition: opacity 100ms;
}

.widget-imageviewer {
    position: relative;
}

.pagehead .feeds {
    display: none;
}

/* the image */

.image-slide {
    background: #333;
    margin-bottom: 15px;
    clear: right;
}

#secondaryNavigation li.current a {
   border-right-color: #ccc !important;
}

.the-image {
    position: relative;
    padding: 0 0 1px;
    text-align: center;
    height: 500px;
    display: table;
    width: 100%;
    background: url('http://cdn.lst.fm/flatness/spinner_big_222222_on_transparent.gif') no-repeat center center;
}

.image-link,
.image-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.the-image img {
    box-shadow: rgba(0,0,0,0.8) 0 0 10px;
    border-radius: 3px;
    position: relative;
    z-index: 2;
    margin: 24px 0;
}

/* image nav */

a.image-nav {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    line-height: 100%;
}

a.image-nav:hover {
    text-decoration: none;
}

a.image-nav:active,
a.image-nav:focus {
    outline: 0;
}

a.image-nav strong {
    font-size: 42px;
    color: #fff;
    height: 80px;
    width: 54px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    border-radius: 5px;
    opacity: 0.1;
    filter: alpha(opacity = 10);
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    -ms-transition: opacity 100ms;
    transition: opacity 100ms;
    background-repeat: no-repeat;
    background-position: center center;
    text-indent: -9999px;
    cursor: pointer;
}

/* Highlight next image link when hovering on main image  */
.image-link:hover + .next-image strong,
.image-link:focus + .next-image strong,
a.image-nav.active strong,
a.image-nav:hover strong,
a.image-nav:focus strong {
    opacity: 1;
    filter: alpha(opacity = 100);
}

a.next-image {
    right: 0;
    left: 30%;
    width: 70%;
}

a.next-image strong {
    right: 75px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAA+CAYAAAA1dwvuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAINSURBVHjavNnBZxxhHMbxJzaWEJYSSgihhJz2lFMoeyoh9BpyCjntdekfEHoKJZRecyqhlK1S0ktPPUROIYcIpVFCKKWE8s0hv21/tmkzu+88Oww7LB/zzszzPvPOFKBJbNOS5iWtxfGFpHcWCWgAh9xuv4AOoLr3wY854Ftgl8BDFyRgNc4I4FOcqQUS8Iw/23MnJKCfsCdO6AHwJaArYMEFCVgBrgP7DDRdkIBuGsIXTkjAQcKeOqEWcBrQd+CRCxLQBn4Gdjzu9ar6x600hK+ckID9hG06oRngJKAfwLILErAUCIHOuCABG2kI952QgJcJ23ZCzbjViVu/7YIELMZDTDzULRckYD0N4YETErCbsK4TasbUT0wtKy5IMTleBnYek6cFUkz7g3LTd0ICdtL16jmh4TK66oKGy+jXOLZAAh6n6/UBaLggAW9y33AhneF67b5GvwuoA3qfhmzdddf1ErLneo5yjf6rltWFtCLjBsVlyRVBr++rYnUgm1XKSimS69cpMOuAckG5vq+glEB7VabwUiiXkr6r1y1EtBBRM+eAGqmIjLTKUjJV77jeJjolKytF0e+A+ndFf91Q91/RXyfU/l/01wXNpjWGO6O/LqjoLbwqVCn6S6HK0V8CjRT9JdBI0T8ulKP/rWuVeH6c6B8VmsgC+7SktqSz2I8kfXR8MZia1EeQmwEAQlVUL2N83SsAAAAASUVORK5CYII=');
}

a.image-nav.active strong {
    opacity: 1;
    filter: alpha(opacity = 100);
}

.the-image.loading-indicator img {
    opacity: 0.3;
    filter: alpha(opacity = 30);
}

a.prev-image {
    left: 0;
    right: 30%;
    width: 30%;
}

a.prev-image strong {
    left: 75px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAA+CAYAAAA1dwvuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAISSURBVHjavJlBRERRFIZvJsMQQ0REtBoiImYVERExq2jVKmYVrSLatopWEbWJVq2iVYlZzapVq4iIiGGIiCGGr0Xn6TTezLx73z1dhmfmvPeZc+f9/3/ejADuP9ao4bVXnXPTcnzrAIvXItDlZzWBggVkHHgVyDswDTgL0DW/q5a8HxuyrSDH+rOYkHngSyAPQNECNAY8CeQTqPTWxAJdqJZtptXEgGwqyEW/uryQirQK4FlaGB1UlE1HfgTVQfV5QMeqZbvD6kMhawpyk+WcEMgk0BZIC5iwABWAhkC6wHLWc31B+6plBz7n5pJ+C1Cq9FuAUqU/Nqiv9McEDZT+WCAt/Z006Y8F0tJfz6vyWaT/MoZnDZP+F6BsAfKS/jwgL+kPBdV8pT8EFCT9vqBg6fcF6ZZdGYX+1G+0ZAVysict6z1KM7aGr7H53kd7oVYdIkE3ar9WLUHattshtu2j3lVleM08hpfFj3bUfh1ZgpzcwLlCSVZQWcYRgA9gxgoULaBkLayrFp5YgnrDyoYlaAx4HDR5x5wmZiXjIdCSFag3ip1bghxwqmBblqCSimUdYM4KlATND4E9DQuaeVV5PWt0juE1OnRuW4KKwP2wGB3Lqmdktk0Gg3ErUO/TlGtLkAMO+w0JsUEFsf4k3CxagRwwpQaGtySMWj1gX1Fh9A4ojBj+N1F3zi3I8Zkl6M/6HgBLA1QEmKcN/wAAAABJRU5ErkJggg==');
}

/* Image details */

.js .editable {
   cursor: text;
}

.js .editable:hover,
.js .editable:focus {
   background-color: #ff9;
}

.inline-edit {
    margin-bottom: 24px;
    display: none; /* Toggled by JS */
}

.inline-edit,
.edit-image-form fieldset.submit {
    text-align: right;
}

.inline-edit .action-button,
.edit-image-form .action-button {
   float: right;
   margin: 0 0 0 1em;
}

.inline-edit .cancel,
.edit-image-form .cancel {
   line-height: 27px;
}

.inline-edit .memo {
   text-align: left;
   margin-bottom: 6px;
}

.image-title,
.inline-edit .text,
.edit-image-form .text {
    font-size: 18px;
    font-weight: bold;
}

.image-title {
    display: block;
}

.image-title a {
    font-weight: normal;
}

.inline-edit .text,
.inline-edit textarea {
    padding: 3px 5px;
    width: 98%;
}

.inline-edit .text,
.inline-edit textarea,
.edit-image-form .text,
.edit-image-form textarea {
    padding: 3px 5px;
    display: block;
    margin-bottom: 6px;
}

.inline-edit textarea,
.edit-image-form textarea {
    min-height: 96px;
}

.edit-image-form {
    max-width: 540px;
    margin: 48px auto;
    position: relative;
}

.edit-image-form h1 {
    margin: 0 0 24px;
}

.edit-image-form img {
    margin: 0 auto 12px;
    display: block;
}

.edit-image-form img.pushLeft {
    position: absolute;
    left: 20px;
}

.edit-image-form form {
    margin-left: 146px;
}

.edit-image-form.shoutbox-form form {
    margin-left: 0px;
}

.edit-image-form label {
    display: block;
    margin-bottom: 6px;
    font-size: 13px;
}

.edit-image-form .text,
.edit-image-form textarea {
    margin-bottom: 12px;
    width: 342px;
}

.edit-image-form textarea {
    font-size: 13px;
}

.edit-image-form .memo {
    margin-bottom: 24px;
    padding: 18px 20px;
}

/* Flagging form */

.meta form.flagger {
    margin: 0.5em 0;
}

.meta form.flagger textarea {
    display: block;
    margin: 0.5em 0;
    width: 13em;
}

.meta form.flagger a {
    text-decoration: underline;
}

/* .voter */

.voter {
    overflow: hidden;
    margin: 18px 0 24px 0;
    padding: 0;
}

.voter li {
    float: left;
    display: inline;
    overflow: hidden;
    padding: 2px 0 0 0;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    border-radius: 0 0 5px 5px;
    min-width: 50px;
}

.voter .progress {
    background-image: none;
}

.voter .progress a {
    background-color: #ddd;
    background-image: url("http://cdn.lst.fm/depth/global/progress_dddddd.gif");
    background-position: left center;
    background-repeat: no-repeat;
}

.vote-icon {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    margin: -2px 4px 4px 0;
}

.ie6 .vote-icon {
    display: inline-block;
    width: 0;
    padding: 0 0 0 20px;
    overflow: hidden;
    text-indent: 0;
}

.vote-count {
    padding-right: 4px;
}

.voter a,
.voter a:hover,
.voter a:focus {
    color: #1b1b1b;
    text-decoration: none;
}

.vote-button {
    display: block;
    text-align: center;
    background: #ddd;
    background: -webkit-linear-gradient(#eee,#ccc);
    background: -moz-linear-gradient(#eee,#ccc);
    background: -o-linear-gradient(#eee,#ccc);
    border-top: 1px solid #999;
    padding: 3px;
    font-size: 12px;
    margin-top: 4px;
    border-radius: 0 0 5px 5px;
    text-shadow: #fff 0 1px 0;
}

.vote-button:hover,
.vote-button:focus {
    background-color: #ccc;
    background: -webkit-linear-gradient(#ddd,#bbb);
    background: -moz-linear-gradient(#ddd,#bbb);
    background: -o-linear-gradient(#ddd,#bbb);
}

.vote-button:active {
    color: #666;
    background-color: #ddd;
    background: -webkit-linear-gradient(#ccc,#eee);
    background: -moz-linear-gradient(#ccc,#eee);
    background: -o-linear-gradient(#ccc,#eee);
}

.voter .progress .vote-button {
    background-color: #ddd;
    background-image: url("http://cdn.lst.fm/depth/buttons/voting_thumbs/link_left.gif"), url("http://cdn.lst.fm/depth/buttons/voting_thumbs/link_right.gif"), url("http://cdn.lst.fm/depth/global/progress_dddddd.gif");
    background-position: left bottom, right bottom, center center;
    background-repeat: no-repeat, no-repeat, no-repeat;
    text-indent: -9999px;
}

.voter .up,
.voter .down {
    background-position: right top;
    background-repeat: no-repeat;
}

.voter .up {
    background-image: url("http://cdn.lst.fm/depth/buttons/voting_thumbs/right_corner_up.gif");
    background-color: #C9E4B4;
    margin-right: 10px;
}

.voter .up .vote-icon {
    background-image: url("http://cdn.lst.fm/depth/buttons/voting_thumbs/thumb_up.gif");
}

.voter .down {
    background-image: url("http://cdn.lst.fm/depth/buttons/voting_thumbs/right_corner_down.gif");
    background-color: #E1ADB2;
}

.voter .down .vote-icon {
    background-image: url("http://cdn.lst.fm/depth/buttons/voting_thumbs/thumb_down.gif");
}

.widget-imageviewer .async-error {
    background:#fff;
    padding: 144px 0;
    margin: 0;
    text-align: center;
    border-bottom: 1px dotted #ccc;
}

.widget-sharebar .async-error,
.widget-imagedetails .async-error {
    display: none;
}

.async-error h2 {
    color: #000;
    margin-bottom: 12px;
}

.upload {
    float: right;
}

/**
 * Page specific ad rules
 */

/* Stop the adding and removing of ads moving the previous/next buttons up and down */
.LastAd_Top {
    min-height: 91px;
}

.new-user-message {
    margin-bottom: 12px;
}
